2019-12-07 04:32 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001450FSSCPOpenGLpublic2008-07-10 02:00
ReporterWoolie Wool 
Assigned Totaylor 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.10 
Target VersionFixed in Version3.6.10 
Summary0001450: Thruster effects do not show up on some ships in the July builds.
DescriptionSome ships in the recent builds of FS2_Open do not have any thrusters. Instead of being random or present in every ship, it seems to be based on the order in which ships appear. After a certain number of ships are spawned, additional ships will not have thrusters. A screenshot demonstrating this is attached. (The HUD thing is a more minor bug that affects screenshots)
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001451resolvedtaylor Engine glows sometimes don't show up on some ships, in stable cvs branch 
has duplicate 0001665resolvedtaylor thruster effects not showing up on some ships 
+Relationships

-Notes

~0009439

taylor (administrator)

The fixes from the Xt code tree are now in trunk, so it should all work in the next available trunk build. If it doesn't then reopen and I'll take another look.
+Notes

-Issue History
Date Modified Username Field Change
2007-07-30 03:20 Woolie Wool New Issue
2007-07-30 03:20 Woolie Wool File Added: anubis.png
2007-10-18 22:21 taylor Relationship added has duplicate 0001451
2007-10-18 22:22 taylor Status new => assigned
2007-10-18 22:22 taylor Assigned To => taylor
2008-06-05 23:06 taylor Relationship added has duplicate 0001665
2008-07-10 02:00 taylor Status assigned => resolved
2008-07-10 02:00 taylor Fixed in Version => 3.6.10
2008-07-10 02:00 taylor Resolution open => fixed
2008-07-10 02:00 taylor Note Added: 0009439
+Issue History